body {
    /*font-family: inherit !important;*/
}
.login-page
{
    background-image: url('../../assets/images/Logo/imagenLogin.jpg');
    /*background-image: url('../../assets/images/Logo/logoGauss.png');*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sidebar
{
    background-image: url('../../assets/images/Logo/imagenSideBar.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*background-blend-mode: color-dodge;*/
}

.login-page .logoGauss {
    display: none;
}

.logoGauss > img
{
    width:30% !important; 
}

.menu-salir
{
    color:rgba(255,30,50,0.90);
}

.menu-home
{
    color:rgba(74,145,173,0.90);
}

.menu-notificacion
{
    color:rgba(255,255,255,0.90);
}

ul .nav-item a > p
{
    font-weight: 500;
	color:rgba(255,255,255,1.0) !important;
}

.sidebar-dark-primary .sidebar a
{
	color:rgba(255,255,255,1.0) !important;
    font-weight: 600;
}

.content-wrapper
{
    background: rgba(0,0,0,0.2) !important;
}

nav.main-header,
aside.main-sidebar > a.brand-link
{
    background: rgba(62,62,68,1.0) !important;
}

.navbar-light .navbar-nav .nav-link
{
    color: rgba(255, 255, 255, 1.0) !important;
    font-weight: 300 !important;
}



.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link:active, .sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link:focus
{
	color: rgba(30, 30, 30, 1.0) !important;
}





.content-wrapper {
    /*103, 120, 140*/
    /*81,101,123*/
    /*background: #63788E50 !important;*/
    /*background: #f0f0f0 !important;*/
    background: #AAAAAA !important;
}

.logoGauss > img
  {
    background-image:url('../../assets/images/Logo/logoGauss.png');
    /*width:100% !important;
    height:100% !important;*/
    /*left:0px !important;*/
    width:100% !important;
    right: -50px !important;
    top:0px !important;
    bottom: 52px !important;
    content:"";
  }

.grocery-crud-table thead tr:first-of-type,
.gc-container .table-label,
div.table-section > div.card-header,
div.content-wrapper > div.row > div.col-md-12 > div.info-box /*dashBoards*/

{
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #343a40), color-stop(1, #6c757d));
    background: -ms-linear-gradient(bottom, #6c757d, #343a40);
    background: -moz-linear-gradient(center bottom, #6c757d 0%, #343a40 100%);
    background: -o-linear-gradient(#6c757d, #343a40);
    color: #ffffff;
}

.gc-container .table-section .scroll-if-required {
    font-size: 13px;
}


div.content-wrapper > div.row > div.col-md-12 > div.card.card-info,
div.content-wrapper > div.col-md-12 > div.card.card-info
{
    border-top:3px solid #6c757d !important;
}

div.content-wrapper > div.row > div.col-md-12 > div.card.card-info > div.card-header > div.info-box-contentx > div.text-info
{
    color: #343a40 !important;
}

.direct-chat-messages
{
    height: 500px !important;
}

.grocery-crud-table .badge
{
    font-weight: 400;
}

.nav-sidebar .nav-item>.nav-link
{
    margin-bottom: 0px !important;
}

lix.menu-open .nivel-1
{
    background-color: #0053;
}

lix.menu-open .nivel-2
{
    background-color: #5003;
}

lix.menu-open .nivel-3
{
    background-color: #3303;
}

lix.menu-open .nivel-4
{
    background-color: #0553;
}


li.menu-open .nivel-2
{
    background-color: #ffffff16;
}

li.menu-open .nivel-4
{
    background-color: #fff1;
}

